<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Les Bonnes Pièces</title>
		<link rel="stylesheet" href="styles.css">
		<script type="module" src="module-pieces.js"></script>
	</head>
	<body>
		<header>
			<img src="images/logo-les-bonnes-pieces.png" alt="LOGO">
			<h1>Les Bonnes Pièces</h1>
		</header>
		<main>
			<!-- Menu de recherche -->
			<section class="filtres">
				<h3>Filtres</h3>
				<!-- <button id="priceFilter">Filtrer par prix</button> -->
				<button id="resetList">Rénitialiser la liste</button>
				<br>
				<button id="sortByPrice">Trier par prix</button>
				<br>
				<button id="displayPiecesAbordables">Afficher le nom des pièces abordables</button>
				<br>
				<button id="displayPiecesDisponibles">Afficher les pièces disponibles</button>
				<br>
				<input type="range" id="priceCursor" min="0" max="60" step="5" />

				<input type="range" name="prix-max" id="prix-max" min="0" max="60" step="5">

				<!-- code a ajouter -->
				<h3>Ajouter un avis</h3>
				<form class="formulaire-avis">
					Identifiant de la pièce :<br>
					<input type="number" name="piece-id"><br>

					Nom d'utilisateur :<br>
					<input type="text" name="utilisateur"><br>

					Avis :<br>
					<input type="text" name="commentaire"><br>

					<button>Envoyer</button><hr>
				</form>

				<!-- supprimer les pieces du local storage-->
				<h3>Données</h3>
				<button class="btn-maj">Mettre à jour les pièces</button>
			</section>

			<!-- Fiches produits -->
			<section class="fiches">
			</section>

			<!-- Liste de pièces abordables -->
			<section class="abordables">
			</section>


			<!-- Liste de pièces disponibles -->
			<section class="disponibles">
			</section>

		</main>
	</body>
</html>